﻿body {
}
#result_trade {
    position:fixed;
    top:0;
    left:20%;
    bottom:0;
    right:0;
    width:60%;
    height:600px;
    z-index:998;
    background-color: white;
    /*opacity: 1.5;*/
    border-width :thin;
    border-color:#7c7b7b;
    border-style:solid;
   overflow-y: auto;
   visibility:hidden;
   padding:20px
}
.tradeid_popup_login_header1 {
font-size: 2em;
text-align: center;
line-height: 3em;
color: #636666;
}
.tradeid_popup_login_header3 {
font-size: 1em;
text-align: center;
line-height: 1em;
color: #abacad;
}
.tradeid_popup_login_header5 {
font-size: 1.2em;
text-align: center;
line-height: 2em;
color: #2a2b2b;
}
.tradeid_popup_login_button
{
  background-color: #244671;
    /* opacity: 1.5; */
    border-width: thin;
    border-color: #1d1f23;
    border-style: solid;
    color: white;
    width: 70px;
    height: 20px;
   
}
.tradeid_popup_table_header
{
  background-color: #244671;
    color: white;
    font-weight: bold;
}
.tradeid_popup_close_button
{
  background-color: #244671;
    /* opacity: 1.5; */
    border-width: thin;
    border-color: #1d1f23;
    border-style: solid;
    color: white;
    width: 50px;
    height: 20px;
    float:right;
    font-size: 0.7em;
}
